Uploaded image for project: 'Titanium SDK/CLI'
  1. Titanium SDK/CLI
  2. TIMOB-19672

Failed to connect to device (0xe8000065)

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Critical
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: Release 5.1.0
    • Component/s: iOS, Tooling
    • Environment:
    • Story Points:
      8
    • Sprint:
      2015 Sprint 20 Tooling

      Description

      Create default classic project.
      Install on device with LiveView Enabled via Studio.
      Receive follow error:

      [ERROR] :  An error occurred during build after 1m 26s 966ms
      [ERROR] :  Failed to copy app to device (0xe8000005)
      [ERROR] :  For some reason the app failed to install on the device. Try reconnecting your device and check your provisioning profile and entitlements.
      TRACE  | titanium exited with exit code 1
      ERROR  | Error: ti run exited with error code 1
          at ChildProcess.<anonymous> (/Users/joe/.appcelerator/install/5.0.1/package/node_modules/appc-cli-titanium/plugins/run.js:89:66)
          at ChildProcess.emit (events.js:117:20)
          at Process.ChildProcess._handle.onexit (child_process.js:820:12)
      

      Installing on device without LiveView installs with no errors. Installing via CLI appc ti build -p ios -I 9.0 -T device -l trace installs with no errors.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                cbarber Chris Barber
                Reporter:
                jmessick Jeff Messick
                Reviewer:
                Chee Kiat Ng (Inactive)
              • Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Backbone Issue Sync

                  • Titanium SDK/CLI <> Titanium Mobile
                    Synced with:
                    TIMOB-20461
                    Sync status:
                    ERROR
                    Last received:
                    Last sent:

                    Git Integration